## aview 1.3.0rc1

=== debian/changelog ===
aview (1.3.0rc1-9.2ubuntu1) noble; urgency=medium

  * debian/patches/no-implicit-declarations.patch: add missing includes.
    Closes: #1066359.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 10 Apr 2024 18:19:03 +0000

aview (1.3.0rc1-9.2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:32:50 +1100

aview (1.3.0rc1-9.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0 (Closes: #1007478).
  * d/copyright: Convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Sat, 17 Feb 2024 23:14:52 +0000

aview (1.3.0rc1-9.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/compat: 5 -> 7. (Closes: #965426)

 -- Adrian Bunk <bunk@debian.org>  Tue, 04 Jan 2022 17:19:01 +0200

aview (1.3.0rc1-9) unstable; urgency=low

  * Acknowledge NMU, thanks to Gerfried Fuchs (Closes: #496422).
  * Standards-Version: 3.9.1.
     + debian/control: Add Homepage field.
  * Fix "FTBFS with binutils-gold" (Closes: #553953).
    Thanks Ilya Barygin <barygin@gmail.com> for the patch!
  * Package description: slang -> S-Lang (Closes: #460443).
  * debian/watch: Add file.

 -- Uwe Hermann <uwe@debian.org>  Sun, 13 Mar 2011 20:09:53 +0100

aview (1.3.0rc1-8.1) unstable; urgency=low

  * Non-maintainer upload fixing security propblem with tmp files, thanks to
    Patryk Cisek for the idea (closes: #496422)

 -- Gerfried Fuchs <rhonda@debian.at>  Mon, 01 Sep 2008 12:14:00 +0200

aview (1.3.0rc1-8) unstable; urgency=low

  * No longer auto-update debian/control.
  * Extracted changes from diff file to debian/patches.
  * Switched to debhelper 5 (+ cdbs).
  * debian/control: Removed "Cpu:" and "System:" fields (Closes: #354407).
  * Removed crufty debian/rules.old (Closes: 363130).
  * debian/copyright:
    * Added more detailed copyright + license info.
    * My packaging is public domain.

 -- Uwe Hermann <uwe@debian.org>  Mon, 24 Apr 2006 13:58:51 +0200

aview (1.3.0rc1-7) unstable; urgency=low

  * Fixed FTBFS because of s/aalib/libaa/ (Closes: #317168, #319530).
  * Standards-Version: 3.6.2.0 (no changes required).
  * Updated debian/copyright.

 -- Uwe Hermann <uwe@debian.org>  Sat, 23 Jul 2005 19:07:49 +0200

aview (1.3.0rc1-6) unstable; urgency=low

  * Switched to cdbs.
  * Fixed typos (Closes: #232356, #223105).
  * Standards-Version: 3.6.1.0.

 -- Uwe Hermann <uwe@debian.org>  Sat, 23 Jul 2005 18:59:44 +0200

aview (1.3.0rc1-5) unstable; urgency=low

  * Changed my email address to uwe@debian.org.
  * debian/control: Fixed typo (Closes: #124432).

 -- Uwe Hermann <uwe@debian.org>  Mon, 31 Dec 2001 17:29:38 +0100

aview (1.3.0rc1-4) unstable; urgency=low

  * New maintainer (with permission from Michael Bramer <grisu@debian.org>).
  * Repackaged from scratch using debhelper v3.
  * Removed useless debian/*.ex and debian/substvars.debhelper.
  * Moved the aaflip manpage into the debian/ directory in the source package.
  * debian/aaflip.1:
     + Slightly improved description.
     + Added sections BUGS and LICENSE.
     + Added upstream author to the AUTHOR section.
     + Added several programs to the "SEE ALSO" section.
     + Fixed typos and several smaller issues.
     + Install the manpage, it was a link to undocumented(7) before...
  * aview.1:
     + Improved description.
     + Document asciiview in this manpage, too.
     + Added sections BUGS and LICENSE.
     + Added lots of programs to the "SEE ALSO" section.
     + Added section CONTROLS (Closes: #117277).
     + Lots of smaller fixes.
  * debian/control:
     + Removed unnecessary Build-Dependencies 'slang1-dev', 'libncurses5-dev'
       and 'libgpmg1-dev'. They are not used directly, aalib1-dev just depends
       on them...
     + debhelper is a versioned Build-Dependency now.
     + Improved package description.
     + Standards-Version: 3.5.6.0
  * Added support for DEB_BUILD_OPTIONS.
  * Fix lintian warning about -rpath usage.
  * debian/copyright:
     + Updated URL to upstream tarball.
     + List upstream author.
  * debian/dirs: Removed, not necessary.
  * Fixed a few compiler warnings.
  * debian/docs: Additionally install AUTHORS, ANNOUNCE and NEWS.
  * debian/changelog: Removed add-log-mailing-address (lintian).
  * Do not install the asciiview(1) manpage, which is now documented in
    aview(1). asciiview(1) is a symlink to aview(1).
  * Fixed the code to also recognize -h, not only --help.
  * flip.c: Typo (mentioned by Edward Betts <edward@debian.org> in #101452).
  * Added Aaron Lehmann <aaronl@vitelus.com> to the authors of the aaflip(1)
    manpage (see #101452).
  * Applied patch from Torsten Hilbrich <Torsten.Hilbrich@gmx.net> which
    adds support to asciiview for filenames which contain
    spaces (Closes: #116489).
  * AUTHORS: Typo.

 -- Uwe Hermann <uh1763@hermann-uwe.de>  Mon, 17 Dec 2001 19:01:03 +0100

aview (1.3.0rc1-3) unstable; urgency=low

  * remove man-pages from /usr/man/ (Closes: #98997, #100033)
  * add -isp to dpkg-gencontrol  
  * use dh_clean in debian/rules clean
  * cp /usr/share/automake/config.* / (Closes: #105116) (hopefully)
  * add man page aaflip, thanks Aaron Lehmann and Edward Betts
    (Closes: #101452)
  * add new man page from Edward Betts (Closes: #107669)

 -- Michael Bramer <grisu@debian.org>  Mon, 11 Jun 2001 07:10:31 +0100

aview (1.3.0rc1-2) unstable; urgency=low

  * fix build-depends Closes: #96351

 -- Michael Bramer <grisu@debian.org>  Mon,  7 May 2001 07:10:31 +0100

aview (1.3.0rc1-1) unstable; urgency=low

  * new upstream
  * upstream has add my man-pages and improve asciiview
  * The aa project is alive again, updated copyright file to point to
    new homepage.

 -- Michael Bramer <grisu@debian.org>  Wed, 14 Feb 2001 21:00:40 +0100

aview (1.2-10) frozen unstable; urgency=low

  * remove dh_debstd with other dh_* closes: #85970

 -- Michael Bramer <grisu@debian.org>  Wed, 14 Feb 2001 21:00:40 +0100


