=== debian/control ===
Source: aview
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Uwe Hermann <uwe@debian.org>
Build-Depends: cdbs, debhelper (>= 5), libaa1-dev (>= 1.4p5-28)
Standards-Version: 3.9.1
Homepage: http://aa-project.sourceforge.net/aview/

Package: aview
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: imagemagick, netpbm
Description: A high quality ASCII art image viewer and video player
 aview is a high quality ASCII art image viewer and video player. It is
 especially useful with a text-based browser such as lynx, links or w3m.
 .
 It supports the pnm, pgm, pbm and ppm image formats, as well as
 the FLI and FLC video formats. It also supports output via stdio,
 (n)curses and S-Lang and even has support for gpm.
 .
 Features
  * High quality ASCII art rendering
  * Portable
  * Save into many formats (HTML, text, ANSI, more/less etc...)
  * Contrast, Bright, Gamma control
  * Image zooming/unzooming
  * Three dithering modes
  * Hidden "bonus" features :)
  * Inversion
  * Support for bright, dim, inverse attributes/extended character set
