=== debian/rules ===
#!/usr/bin/make -f

# Install additional manpages.
DEB_INSTALL_MANPAGES_aview := debian/aaflip.1

# Create symlinks.
DEB_DH_LINK_ARGS := usr/share/man/man1/aview.1 usr/share/man/man1/asciiview.1

# From old debian/rules file. Still needed here?
# # Don't use -rpath...
# cat Makefile | sed 's/-Wl,-rpath,\/usr\/lib//g' > Makefile.new; sleep 1
# mv Makefile.new Makefile

# Remove asciiview.1, so we can create the symlink above.
binary-pre-install/aview::
	rm -f $(CURDIR)/debian/aview/usr/share/man/man1/asciiview.1

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk
