=== debian/watch ===
version=3
http://sf.net/aa-project aview-(.*)\.tar\.gz
